# Uncomment the next line to define a global platform for your project
  platform :ios, '14.5'

target 'JSONPlaceholderTest' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for JSONPlaceholderTest

  pod 'R.swift'
  pod 'Alamofire'
  pod 'SVProgressHUD'
  pod 'Kingfisher'
  pod 'SwiftMessages'

end
